coordinators:
  "coordA":
    Persistent:
      plugin: gitlab.com/tromos/hub/coordinator/boltdb
      path: /tmp/tromos/metadata/coordA
      cleanstart: true

  "coordB":
    Persistent:
      plugin: gitlab.com/tromos/hub/coordinator/boltdb
      path: /tmp/tromos/metadata/coordA
      cleanstart: true

    Translators:
        "0":
            plugin:  gitlab.com/tromos/hub/coordinator/sequencer
            blockw2r: true
            blockw2w: true

  "coordC":
    Persistent:
      plugin: gitlab.com/tromos/hub/coordinator/boltdb
      path: /tmp/tromos/metadata/coordC
      cleanstart: true
    Translators:
        "0":
            plugin:  gitlab.com/tromos/hub/coordinator/sequencer
            blockw2r: true
            blockw2w: true

  "coordD-Sequencing":
    Persistent:
      plugin: gitlab.com/tromos/hub/coordinator/boltdb
      path: /tmp/tromos/metadata/coordD
      cleanstart: true
    Translators:
        "0":
            plugin:  gitlab.com/tromos/hub/coordinator/sequencer
            blockw2r: true
            blockw2w: true
        "1":
            plugin:  gitlab.com/tromos/hub/coordinator/visualizer
            imagePath :  /tmp/tromos/metadata/coordD_visual

  "coordE":
    Persistent:
      plugin: gitlab.com/tromos/hub/coordinator/boltdb
      path: /tmp/tromos/metadata/coordE
      cleanstart: true
    Proxy:
      plugin:  gitlab.com/tromos/hub/coordinator/proxy/rpc
      timeout: 10m
      host: "127.0.0.1"
      port: 7763

  "coordF-Reserve-Sequencing":
    Persistent:
      plugin: gitlab.com/tromos/hub/coordinator/boltdb
      path: /tmp/tromos/metadata/coordF
      cleanstart: true
    Translators:
      "1": 
            plugin:  gitlab.com/tromos/hub/coordinator/sequencer
            blockw2r: true
            blockw2w: true
      "0":
            plugin:  gitlab.com/tromos/hub/coordinator/visualizer
            imagePath :  /tmp/tromos/metadata/coordF_visual

    Proxy:
      plugin:  gitlab.com/tromos/hub/coordinator/proxy/rpc
      timeout: 10m
      host: "127.0.0.1"
      port: 7764

